/* HTML5 ✰ Boilerplate * ==|== 
normalize ========================================================== 
*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%;}
body { margin: 0; font-size: 13px; line-height: 1.231; height: 100%;background:#FAFAFA;}
body, button, input, select, textarea {font-family: 'Open Sans', sans-serif; color: #3D3D3D; }
::-moz-selection { background: #F8971D; color: #fff; text-shadow: none; }
::selection { background: #F8971D; color: #fff; text-shadow: none; }
a { color: #333; text-decoration:none; }
a:visited { color: #333; }
a:hover { color: #666; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
#myForm input:invalid,#myForm textarea:invalid { background-color: #fff; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.orange{color:#F8971D}


/* ==|== 
primary styles ===================================================== 
Author:  Matthew Wall - Wallstudios.com.au  ==========================================================================  */

.clr {clear: both;}
.home_link{ background: url("../images/sprite.png") no-repeat scroll -10px -1030px transparent;border: medium none !important;box-shadow: none !important;content: "";display: inline-block;height: 30px;left: -7.3em !important;position: absolute;text-indent: -99999px;text-transform: capitalize;top: -15em !important;width: 30px;z-index: 1000;}
.home_link:hover{background: url("../images/sprite.png") no-repeat scroll -70px -1030px transparent;}
.home_link>span{border:none;}
.back_link{background: url("../images/sprite.png") no-repeat scroll 0 -875px transparent;content: "";display: inline-block;height: 50px;left: 4em;position: absolute;text-indent: -99999px;text-transform: capitalize;top: 11em;width: 50px;z-index: 11;}
.back_link:hover{background: url("../images/sprite.png") no-repeat scroll -60px -875px transparent;}
.main_menu.nothome .back_link{top: 1em;}
.main_menu{float: left;height: 100%;width: 12em;z-index: 10;  left: -12em;margin: 0 auto;position: absolute;top: -8em;}
.main_menu.nothome{    margin-top:0em;}
.main_menu.ui-fixed-hidden {    position: fixed!important;}
.main_menu ul li,.main_menu ul,.menu_top li, .menu_top, .menu_header, .menu_header li {list-style:none;  padding: 0;}
.main_menu ul {margin-top:18.5em;}
.main_menu.nothome ul {margin-top:8.5em;}
.content_wrapper.home{    border-left: medium none;margin: 0 auto;max-width: 100%;position: relative;}
.content_wrapper.internal{      display: inline-block;position: relative;width: 100%;}
/*.content_wrapper.internal .inner{width:100%}

.blog{}*/

.home  {  background: none repeat scroll 0 0 #E3E4E5;    padding: 0;    position: relative;    z-index: 0;min-height: inherit;}
h1 {  clear: both;color: #F8971D;font-size: 3em;font-weight: 900;margin-bottom: 0;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);text-transform: none;}
h2{font-weight:normal;}
h1 a,  h2 a{ color: #222222!important;text-decoration:none;}
h1 a:hover,  h2 a:hover{text-decoration:underline;}
.inner{ margin: 0 auto;    overflow: hidden;    position: relative;    width: 1000px;}
h2, h3{}
.Wallog{ background: none repeat scroll 0 0 #FFFFFF;   padding-top: 15px; position: relative;    z-index: 1;  box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.5)}

.item-page p{    font-size: 18px;line-height: 140%;}
/*
.blog-featured{height: 300px;margin: 0 auto;overflow: hidden;position: relative;width: 928px;}
.blog-featured .items-leading{position: relative;}
.blog-featured .items-leading h2 {font-weight: normal;margin: 0.2em 0 0;}
.blog{ background: none repeat scroll 0 0 #FFFFFF;display: inline-block;height: 100%;width: 100%;}
*/

/* folo*/
.cat-children{display:none;}
.blog .item{  float: left;width: 333px;position:relative;}
.blog .item p{margin:0px;}
.blog h2{     background-color: rgba(219, 127, 8, 0.7); bottom: 0;color: #FFFFFF;font-size: 16px;height: 80px;margin: 0;position: absolute;display:none;width: 100%;}
.blog h2 a {color: #fff !important;display: inline-block;height: 40px;padding: 190px 20px 20px;position: relative;text-decoration: none;top: -170px;width: 293px;}
.folio_left{float:left; width:300px;margin-top: 25px;}
.folio_right{float:right; width:700px;margin-top: 25px;}
.folio_right img {float: right;left: 0;position: relative;}
#adminForm{}
#adminForm .category{    margin-left: 6px;margin-top: 5px;}
#adminForm .category tr{    background: none;float: left;height: 250px;overflow: hidden;position: relative;width: 330px;}
#adminForm .category tr .list-title{   padding: 0;text-align: center;}
#adminForm .category tr .list-title .mask {    -moz-transition: all 0.4s ease-in-out 0s;    background-color: rgba(219, 127, 8, 0.7);    opacity: 0;}
#adminForm .category tr .list-title .mask {    height: 250px;    left: 0;    overflow: hidden;    position: absolute;    top: 0;    width: 333px;}
/*#adminForm .category tr .list-title img {   -webkit-transition: all 0.2s linear;   -moz-transition: all 0.2s linear;   -o-transition: all 0.2s linear;   -ms-transition: all 0.2s linear;   transition: all 0.2s linear;}*/
#adminForm .category tr .list-title .mask {   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;   background-color: rgba(248, 151, 29, 0.7);   -webkit-transition: all 0.4s ease-in-out;   -moz-transition: all 0.4s ease-in-out;   -o-transition: all 0.4s ease-in-out;   -ms-transition: all 0.4s ease-in-out;   transition: all 0.4s ease-in-out;}
#adminForm .category tr .list-title h2 {   -webkit-transform: translateY(-100px);   -moz-transform: translateY(-100px);   -o-transform: translateY(-100px);   -ms-transform: translateY(-100px);   transform: translateY(-100px);   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;   -webkit-transition: all 0.2s ease-in-out;   -moz-transition: all 0.2s ease-in-out;   -o-transition: all 0.2s ease-in-out;   -ms-transition: all 0.2s ease-in-out;   transition: all 0.2s ease-in-out;}
#adminForm .category tr .list-title p {   -webkit-transform: translateY(100px);   -moz-transform: translateY(100px);   -o-transform: translateY(100px);   -ms-transform: translateY(100px);   transform: translateY(100px);   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;   -webkit-transition: all 0.2s linear;   -moz-transition: all 0.2s linear;   -o-transition: all 0.2s linear;   -ms-transition: all 0.2s linear;   transition: all 0.2s linear;}
/*#adminForm .category tr .list-title:hover img {   -webkit-transform: scale(1.1,1.1);   -moz-transform: scale(1.1,1.1);   -o-transform: scale(1.1,1.1);   -ms-transform: scale(1.1,1.1);   transform: scale(1.1,1.1);}
*/#adminForm .category tr .list-title a.info {   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";   filter: alpha(opacity=0);   opacity: 0;   -webkit-transition: all 0.2s ease-in-out;   -moz-transition: all 0.2s ease-in-out;   -o-transition: all 0.2s ease-in-out;   -ms-transition: all 0.2s ease-in-out;   transition: all 0.2s ease-in-out;}
#adminForm .category tr .list-title:hover .mask {   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";   filter: alpha(opacity=100);   opacity: 1;}
#adminForm .category tr .list-title:hover h2,#adminForm .category tr .list-title:hover p,#adminForm .category tr .list-title:hover a.info {   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";   filter: alpha(opacity=100);   opacity: 1;   -webkit-transform: translateY(0px);   -moz-transform: translateY(0px);   -o-transform: translateY(0px);   -ms-transform: translateY(0px);   transform: translateY(0px);}
#adminForm .category tr .list-title:hover p {   -webkit-transition-delay: 0.1s;   -moz-transition-delay: 0.1s;   -o-transition-delay: 0.1s;   -ms-transition-delay: 0.1s;   transition-delay: 0.1s;}
#adminForm .category tr .list-title:hover a.info {   -webkit-transition-delay: 0.2s;   -moz-transition-delay: 0.2s;   -o-transition-delay: 0.2s;   -ms-transition-delay: 0.2s;   transition-delay: 0.2s;}
#adminForm .category tr .list-title h2 {    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);    color: #FFFFFF;    font-size: 14px;    margin: 20px 0 0;    padding: 10px;    position: relative;    text-align: center;    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);}
#adminForm .category tr .list-title a.info {background: none repeat scroll 0 0 #000000;    bottom: 30px;    box-shadow: 0 0 1px #000000;    color: #FFFFFF !important;    display: inline-block;    left: 115px;    padding: 7px 14px;    position: absolute;    text-decoration: none;    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);}
#adminForm .category tr .list-title a.info:hover{text-decoration:underline;}
ul.pagenav{      list-style: none outside none;margin: 0;padding: 0;position: absolute;right: 0;top: 55px;width: 100px;}
li.pagenav-prev{position: absolute;}
li.pagenav-next{position: absolute;right: 0;}
.k2ItemsBlock{ width:425px;float: left;}


/*delete*/
.newsflash-testimonials{margin: 0 45px;width:205px;float: left;}
/*delete*/

.newsflash-testimonials p{    margin-top: 0;}

.Testimonials .newsflash-testimonials{  float: left;font-size: 25px;margin: 0;width: 100%;}
.Testimonials .newsflash-testimonials em{color:#F8971D;}


.module-news, .custom-news{ width:200px;float: left;}
.Wallog h2{    border-bottom: 1px solid #F8971D;margin-bottom: 30px;margin-left: 50px;position: relative;}
.k2ItemsBlock h2:before{ background: url("../images/sprite.png") no-repeat scroll -220px -750px transparent;content: "";display: block;height: 45px;left: -50px;position: absolute;top: -10px;width: 45px;}
.newsflash-testimonials h2:before{ background: url("../images/sprite.png") no-repeat scroll -150px -1075px  transparent;content: "";display: block;height: 45px;left: -50px;position: absolute;top: -10px;width: 45px;}
.custom-news h2:before{ background: url("../images/sprite.png") no-repeat scroll -150px -1120px  transparent;content: "";display: block;height: 45px;left: -50px;position: absolute;top: -10px;width: 45px;}
.module-news input.ui-input-text,.module-news textarea.ui-input-text {width: 90%;margin-top: 5px;}
.ui-focus{box-shadow: 0 0 3px #F8971D!important;}
k{box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2)}
/*k2 edits */

.bio{ background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #DDDDDD;float: left;margin-right: 10px;margin-bottom: 15px;padding: 5px;}
#k2Container span.catItemImage img {border: 1px solid #CCCCCC !important;padding: 8px;}
#k2Container div.catItemImageBlock {float: left;}
div.catItemIntroText {font-size: 1.5em;}
#k2Container div.itemHeader span.itemAuthor {display: block;margin: 18px 0 2px;padding: 0;line-height: 0px;}
#k2Container div.itemImageBlock {padding: 0;}
#k2Container span.itemImage img, .itemFullText img {background: none repeat scroll 0 0 #FFFFFF;    border: 1px solid #D7D7D7;    padding: 5px;}
div.catItemHeader h3.catItemTitle {margin: 0 0 10px;}
.k2ItemsBlock ul,.k2ItemsBlock ul li{list-style:none; margin:0; padding:0;}
.k2ItemsBlock ul li{   margin-bottom: 10px; padding-bottom: 10px;}

div.catItemHeader h3.catItemTitle, div.itemHeader h2.itemTitle {font-family: inherit;}

.even , div.itemNavigation{background: none repeat scroll 0 0 transparent;}

div.itemToolbar {    border-bottom: 1px solid #D7D7D7;    border-top: 1px solid #D7D7D7;    margin: 15px 0;    overflow: hidden;}
div.itemToolbar ul {    list-style: none outside none;    margin: 0;    padding: 0;    text-align: right;}
div.itemToolbar ul li {    background: none repeat scroll 0 0 transparent;    border-left: 1px solid #CCCCCC;    display: inline;    float: left;    list-style: none outside none;    margin: 0;    padding: 3px 4px 3px 8px;    text-align: center;}
div.itemToolbar ul li a.itemPrintLink {    background: url("../images/print-link-icon.png") no-repeat scroll 0 3px transparent;    display: block;    height: 22px;    overflow: hidden;    text-indent: -999em;    width: 16px;}
div.itemToolbar ul li a.itemEmailLink {    background: url("../images/mail-link.png") no-repeat scroll 0 5px transparent;    display: block;    height: 22px;    overflow: hidden;    text-indent: -999em;    width: 16px;}
div.itemToolbar ul li a.itemCommentsLink {    background: url("../images/commnet-link.png") no-repeat scroll 0 100% transparent;    font-weight: 700;    height: 16px;    padding-left: 22px;    width: 16px;}
.itemSocialSharing {    float: left;    margin: 0 0 10px;}
.itemGooglePlusOneButton, .itemFacebookButton, .itemTwitterButton {    float: left;    padding-top: 4px;}
.itemLinks{ clear: both;}
div.itemAuthorBlock {    background: none repeat scroll 0 0 #D7D7D7;    margin: 15px 0;    padding: 10px;}
div.itemAuthorBlock img.itemAuthorAvatar {    display: block;    float: left;    height: auto;    margin: 0 10px 0 0;    width: 100px;}
div.itemAuthorBlock div.itemAuthorDetails {    margin: 0;    padding: 4px 0 0;}
div.itemTagsBlock {}
div.itemTagsBlock ul.itemTags {    display: inline;    list-style: none outside none;    margin: 0;    padding: 0;}
div.itemTagsBlock ul.itemTags li {    display: inline;    list-style: none outside none;    margin: 0;    padding: 0 4px 0 0;    text-align: center;}
div.itemTagsBlock ul.itemTags li a {}
div.itemAuthorLatest.singleItemList {    clear: both;    padding: 0;    width: 100%;}
.itemAuthorLatest ul {    list-style: none outside none;    margin: 0 0 15px;    padding: 0;}
.itemAuthorLatest ul li {    border-bottom: 1px solid #D7D7D7;    padding: 5px 0;}
.odd {}
.even{}
div.itemBackToTop {    font-weight: 700;    padding: 5px 10px;    text-align: right;    text-transform: uppercase;}
div.userBlock {    background: none repeat scroll 0 0 #D7D7D7;    border: 1px solid #DDDDDD;    clear: both;    margin: 0 10px 20px 0;    padding: 10px;}
div.userBlock img {    background: none repeat scroll 0 0 #FFFFFF;    border: 5px solid #FFFFFF;    display: block;    float: left;    margin: 0 15px 10px 0;}
/* k2 edits */

/*to delete*//*
.home_header{    background: none repeat scroll 0 0 #FFFFFF;height: 300px;padding-top: 15px;box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.5); position: relative; z-index: 1;}
*/


.home_header_new{  background: none repeat scroll 0 0 #414042;    height: 200px;    text-align: center;position: relative;z-index: 5;}

.MDCA{   color: #FFFFFF;font-size: 63px;font-weight: 800;line-height: 60px;margin: 0;padding: 35px 0 0;text-shadow: 1px 1px 0.5px rgba(0, 0, 0, 0.9);}
.MDCA .orange{font-size: 66px;}

.lines{       padding-bottom: 15px;text-align: center;padding-top: 20px;position: relative;}

.lines:after{     border-bottom: 1px solid #939598;content: "";display: block;position: absolute;top: 45px;width: 100%;z-index: 0;}

.backtotopNav{  clear: both;display: block;font-size: 12px;line-height: 24px;margin: 0;padding: 25px 0 0;text-align: right;}





.backtotopNav a	{ border-bottom: 1px dotted #F1F2F2;color: #BBBBBB;transition: all 0.15s ease-in-out 0s;}
.backtotopNav a:hover {border-bottom: 1px dotted #777777;color: #777777;}
.graphic_design .backtotopNav a	{ border-bottom: 1px dotted #FAB15C;color:#FAB15C }
.graphic_design .backtotopNav a:hover	{ color:#fff }

.our_services{background:#F1F2F2;min-height: 200px;    padding-bottom: 40px;box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);  position: relative;z-index: 10;}
.Websites{z-index: 9;}
.graphic_design{z-index: 8;}
.commercial_photography{z-index: 7;}
.Testimonials{z-index: 6;}
.contact_footer{z-index: 5;background: #313131;color: #F8971D;}
.address_footer{z-index: 4;background: #282827;color: #fff;}

.breadcrumb{   background: none repeat scroll 0 0 #212221;box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);color: #FFFFFF;font-size: 25px;font-weight: 600;min-height: 125px;position: relative;z-index: 1;}
.breadcrumbbread{width: 100%;margin-top: 50px;}
.breadcrumbbread a{color:#666;}
.breadcrumbbread a:hover{color:#999;}
.breadcrumbbread{list-style: outside none none;}
.breadcrumbbread li{float: left;}

.graphic_design{color: #FFFFFF;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);background:#F8971D;
/* CSS */
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxyYWRpYWxHcmFkaWVudCBpZD0iZyI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjRkFDMTg0Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjRjg5NzFEIi8+PC9yYWRpYWxHcmFkaWVudD48cmVjdCB4PSIwJSIgeT0iMCUiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9IiNGODk3MUQiIC8+PHJlY3QgeD0iMjEuMDM1NCUiIHk9IjAlIiB3aWR0aD0iNTcuOTI5MiUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 221, color-stop(0%, #FAC184), color-stop(100%, #F8971D));
background-image: -webkit-radial-gradient(center center, closest-side circle, #FAC184 0%, #F8971D 100%);
background-image: -moz-radial-gradient(center center, closest-side circle, #FAC184 0%, #F8971D 100%);
background-image: -ms-radial-gradient(center center, closest-side circle, #FAC184 0%, #F8971D 100%);
background-image: -o-radial-gradient(center center, closest-side circle, #FAC184 0%, #F8971D 100%);
background-image: radial-gradient(closest-side circle at center center, #FAC184 0%, #F8971D 100%);
}

.our_services h2{    background: none repeat scroll 0 0 #F1F2F2;display: inline-block;font-size: 50px;font-weight: 800;margin: 0;padding: 0 20px;position: relative;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);text-transform: uppercase;z-index: 1;}
.our_services.contact_footer h2{    background: none repeat scroll 0 0 #313131;}
.our_services.address_footer h2{    background: none repeat scroll 0 0 #282827;color: #F8971D;}
.services_graphic_image .custom, .services_photo_image .custom{    float: none !important;  text-align: center;width: 100% !important;}
.services_graphic_image h2, .services_photo_image h2{     background: none repeat scroll 0 0 transparent;border-bottom: 10px solid;border-top: 10px solid;color: #FFFFFF;font-size: 190px;font-weight: 800;line-height: 85%;margin: 50px auto 0;padding: 10px 0;position: relative;text-align: center;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);text-transform: uppercase;z-index: 1;}
.services_photo_image h2{     left: 50%;  font-size: 125px;margin-left: -500px;position: absolute;top: 260px;width: 1000px;}
.services_graphic_image h2:before, .services_photo_image h2:before{background: none repeat scroll 0 0 #FFFFFF;box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);content: "";display: block;height: 10px;position: absolute;top: -10px;width: 100%;}
.services_graphic_image h2:after, .services_photo_image h2:after{background: none repeat scroll 0 0 #FFFFFF;box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);content: "";display: block;height: 10px;position: absolute;bottom: -10px;width: 100%;}
.services_graphic_image p{ color: #FFFFFF;font-size: 50px;   margin: 10px 0;    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);font-weight: 800;}
.our_services.commercial_photography h3 a,  .our_services.Websites h3 a{ color:#F8971D; transition: all 0.15s ease-in-out 0s;}
.our_services.commercial_photography h3 a:hover, .our_services.Websites h3 a:hover{ color:#3D3D3D; }
.our_services.graphic_design h3 a{ color:#fff; transition: all 0.15s ease-in-out 0s;}
.our_services.graphic_design h3 a:hover{ color:#3D3D3D; }
.our_services div.custom{  float: left;margin-right: 20px;width: 320px;}
.our_services>.inner>div.custom p{border-right: 1px solid #ccc;padding-right: 10px;}
.our_services>.inner>div.custom:last-of-type p{border: none;  padding: 0;}
.our_services.address_footer div.custom{font-size: 20px;line-height: 170%;text-align: center;width: 100%;}
.our_services.address_footer div.custom a{color:#F8971D;transition: all 0.15s ease-in-out 0s;}
.our_services.address_footer div.custom a:hover{color:#fff;}

.our_services div.custom:last-of-type{margin-right:0;}
.our_services div.custom h3.services{   font-size: 40px;    font-weight: 800;   margin: 120px 0 20px;    line-height: 85%;    text-align: left;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);position:relative; cursor:pointer;}

.our_services div.custom h3.services:after{    background: url("../images/sprite_new.png") no-repeat scroll 0 0 transparent;content: "";display: block;height: 120px;left: 30px;position: absolute;top: -125px;width: 120px; }
.our_services div.custom h3.services.gd:after{  background-position: 0 -120px;}
.our_services div.custom h3.services.cp:after{  background-position: 0 -240px;}

.our_services div.custom h3.services.web:hover:after{  background-position: -120px 0px;}
.our_services div.custom h3.services.gd:hover:after{  background-position: -120px -120px;}
.our_services div.custom h3.services.cp:hover:after{  background-position: -120px -240px;}

.our_services div.custom ul{ margin: 0;width: 300px;padding: 0;}
.our_services div.custom ul li{ font-size: 13px;list-style: none outside none;margin: 0;padding: 0 0 2px;text-align: left;}


.commercial_photography, .Websites{/* CSS */
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjRjNGMkYyIi8+PHN0b3Agb2Zmc2V0PSIwLjYiIHN0b3AtY29sb3I9IiNEN0Q3RDUiLz48c3RvcCBvZmZzZXQ9IjAuOSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNnMSkiIC8+PC9zdmc+);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #F3F2F2), color-stop(60%, #D7D7D5), color-stop(90%, #ffffff));
background-image: -webkit-linear-gradient(top, #F3F2F2 0%, #D7D7D5 60%, #ffffff 90%);
background-image: -moz-linear-gradient(top, #F3F2F2 0%, #D7D7D5 60%, #ffffff 90%);
background-image: -ms-linear-gradient(top, #F3F2F2 0%, #D7D7D5 60%, #ffffff 90%);
background-image: -o-linear-gradient(top, #F3F2F2 0%, #D7D7D5 60%, #ffffff 90%);
background-image: linear-gradient(to bottom, #F3F2F2 0%, #D7D7D5 60%, #ffffff 90%);
}
.services_web_image, .services_graphic_image, .services_photo_image{width:100%; display: inline-block;}
.item-page, #k2Container, .Chronoform{margin: 3em 0;  font-size: 14px;}
.item-page img{position:relative;left:0px;}
.item-page img.casestudy{position:relative;left: -42px;}
.item-pageshow_case{margin:0em;margin-top:1em;}

.gradient {  border:none  ;color:#ffffff ;  box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.5);   text-shadow: 0 -1px  1px   #000000 ;  height: 50px;padding: 20px;position: relative;z-index: 1;
background: rgb(111,111,111);

/* CSS */
background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lYXJHcmFkaWVudCBpZD0iZzEiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjNTk1OTU5Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMjIyMzIzIi8+PC9saW5lYXJHcmFkaWVudD48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2cxKSIgLz48L3N2Zz4=);
background-image: -webkit-gradient(linear, center top, center bottom, color-stop(0%, #595959), color-stop(100%, #222323));
background-image: -webkit-linear-gradient(top, #595959 0%, #222323 100%);
background-image: -moz-linear-gradient(top, #595959 0%, #222323 100%);
background-image: -ms-linear-gradient(top, #595959 0%, #222323 100%);
background-image: -o-linear-gradient(top, #595959 0%, #222323 100%);
background-image: linear-gradient(to bottom, #595959 0%, #222323 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#3e3e3e',GradientType=0 );
}

.logo{ width: 300px;float:left;}
.logo a  {background: url("../images/logo.png") no-repeat scroll center center transparent;border: 0 none;direction: ltr;display: block;height: 45px;text-indent: -999em; width: 300px; margin: 0;padding: 0;}

.menu_main{float:right;}
.menu_main li {   float: left;list-style: none outside none;margin-left: 10px;padding: 0;}

.menu_main li a  {color:#fff;text-decoration:none;}
.menu_main li a:hover, .menu_main li a:active, .menu_main li.active a{color: #F8971D;}

/* ==|== 
Menu ======================================== 
*/



.menu_top_top{ background: none repeat scroll 0 0 #F8971D;box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);height: 25px;position: relative; z-index: 2;}
.menu_top_top ul{margin:-1px;padding:0;float: right;} 
.menu_top_top ul li{    float: left;list-style: none outside none;margin-left: 15px;margin-top: 5px;padding: 0;}
.menu_top_top ul li a{color:#fff; text-decoration:none}
.menu_top_top ul li a:hover{color:#313131;}
.menu_top{   float: right;height: 10px;width: 600px;}


.phone_numbers{    color: #FFFFFF;float: right;margin: 0;padding: 0;text-align: right;width: 200px;}
.phone_numbers p{   margin: 5px;padding: 0;} 
.phone_numbers a{color:#fff;}
.phone_numbers a:hover{color:#313131;}


.header_menu{     background: none repeat scroll 0 0 #F3F3F3;box-shadow: 0 3px 5px rgba(0, 0, 0, 0.8);color: #FFFFFF;display: block;float: left;position: relative;top: 0;width: 100%;}
.header_menu ul{   float: right;margin: 10px 0;padding: 0;}
.header_menu ul li{border-right: 1px solid #F8971D;float: left;list-style: none outside none;padding: 5px 10px;}
.header_menu ul li.active a{color: #F8971D}

/* contact form in footer */

/* =================================================================================contact form================================================================================== */

#jmcontactform.contact{position: relative;float: left;}

.item-page #jmcontactform.contact{width: 100%; margin-bottom: 25px;}
#jmcontactform .formrow {float: left;padding: 0px;width: 50%;}
#jmcontactform .formrow #label {font-size: 15px;color: #F8971D;margin: 15px 0 5px 5px;}
#jmcontactform.contact input, #jmcontactform.contact textarea{color: #F8971D; border:none;background:#282827;float: left;height: 37px;line-height: 32px;padding: 0 10px;width: 95%;	 border-radius: 5px 5px 5px 5px;		-moz-box-shadow:  0 1px 3px rgba(0, 0, 0, 0.25) inset; 		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset;}
.item-page #jmcontactform.contact input,.item-page #jmcontactform.contact textarea{ width: 690px;}
.RSWS_form_main input, #comments { float: right;padding: 0 10px;width: 440px;	}
#jmcontactform.contact textarea, #comments{height:200px;width: 975px;}
#jmcontactform.contact input:hover, #jmcontactform.contact textarea:hover, .RSWS_form_main input[type="text"]:hover, #comments:hover { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; background:#444!important;}
#jmcontactform.contact input:focus, #jmcontactform.contact textarea:focus, .RSWS_form_main input[type="text"]:focus, #comments:focus { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; background:#444!important;}
#jmcontactform.contact input[type="submit"]{ background: none repeat scroll 0 0 #F8971D!important;border-radius: 3px 3px 3px 3px;bottom: -45px;color: #FFFFFF;float: left;height: 35px;margin-right: -50px;position: absolute;right: 50%;text-transform: uppercase;width: 100px !important;}
#jmcontactform.contact input[type="submit"]:hover, .RSWS_form_button:hover { outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; box-shadow: 0 1px 10px rgba(0, 0, 0, 0.55) inset;!important;}
#jmcontactform.contact input[type="submit"]:active, .RSWS_form_button:active{ outline: none; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; box-shadow:0 1px 10px rgba(0, 0, 0, 1) inset;!important;}

/* =================================================================================					



/* ==|== 
Social links===================================================== 
Author:  Matthew Wall - Wallstudios.com.au  ========================================================================== 
*/

.social_wrapper{    max-width: 77.5em;margin: 0 auto; position: relative; top: -102px;}
.social_button{background-color: #666666;border-color: #333333;border-radius: 20px 20px 0 0;border-style: solid;border-width: 5px 5px 0;height: 40px;position: absolute;right: 1em;text-indent: -9999px;top: 57px;width: 55px;cursor:pointer;}
.social_button:after{ background: url("../images/sprite.png") no-repeat scroll -330px 0 transparent;content: "";display: block;height: 20px;left: 21px;position: absolute;top: 13px;width: 20px;}
.social_button.active:after,.social_button:hover:after{background-position:-330px -30px;}
.social_links{display:none;  background-color: #666666;border-color: rgba(0,0,0,0.1);border-style: solid;border-width: 0 5px 5px;box-shadow: 2px 5px 10px -5px rgba(0, 0, 0, 0.5);height: 9em;position: absolute;right: 1em;top: 7.8em;width: 55px;    -moz-background-clip: padding;     /* Firefox 3.6 */
-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
}

.social_links ul li,.social_links ul li{ list-style:none}
a.social{  display: block;position: relative;text-indent: -9999px;}
a.social:after{background: url("../images/sprite.png") no-repeat scroll -330px 0 transparent;content: "";display: block;height: 25px;left: -25px;position: relative;top: -20px;width: 25px;}
a.social.facebook:after{background-position:-355px 0;}
a.social.Twitter:after{background-position:-387px 0;}
a.social.Email:after{background-position:-420px 0;}
a.social.facebook:hover:after,a.social.facebook:active:after{background-position:-355px -30px;}
a.social.Twitter:hover:after,a.social.Twitter:active:after{background-position:-387px -30px;}
a.social.Email:hover:after,a.social.Email:active:after{background-position:-420px -30px;}



/** packages */
.package{     background: none repeat scroll 0 0 #FFFFFF;border-radius: 10px 10px 10px 10px;box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);float: left;margin-bottom: 20px;margin-right: 15px;padding: 10px;width: 30%;}
.bronze {}
.silver{}
.gold{margin-right:0;}

/* ==|== 
tooltip ===================================================== 
Author:  Matthew Wall - Wallstudios.com.au  ========================================================================== 
*/
.tooltip, .arrow:after {  background: #F8971D;  border: 1px solid white;}
.tooltip {  pointer-events: none;  opacity: 0;  display: inline-block;  position: absolute;  padding: 10px 20px;  color: #333333;  border-radius: 5px;  margin-top: 70px;  margin-left: 57px;  text-align: center;  font: bold 14px "Helvetica Neue", Sans-Serif;  font-stretch: condensed;  text-decoration: none;  text-transform: uppercase;  box-shadow: 0 0 7px black;  width: 145px;}
.arrow {  width: 70px;  height: 16px;  overflow: hidden;  position: absolute;  left: 50%;  margin-left: -35px;  bottom: -16px;}
.arrow:after {  content: "";  position: absolute;  left: 20px;  top: -20px;  width: 25px;  height: 25px;  -webkit-box-shadow: 6px 5px 9px -9px black,                      5px 6px 9px -9px black;  -moz-box-shadow: 6px 5px 9px -9px black,                   5px 6px 9px -9px black;  box-shadow: 6px 5px 9px -9px black,              5px 6px 9px -9px black;  -webkit-transform: rotate(45deg);  -moz-transform:    rotate(45deg);  -ms-transform:     rotate(45deg);  -o-transform:      rotate(45deg);}
.tooltip.active {  opacity: 1;  margin-top: 30px;  margin-left: 57px;  -webkit-transition: all 0.2s ease;  -moz-transition:    all 0.2s ease;  -ms-transition:     all 0.2s ease;  -o-transition:      all 0.2s ease;}
.tooltip.out {  opacity: 0;  margin-top: -20px;}

/* ==|== 
Google maps ===================================================== 
Author:  Matthew Wall - Wallstudios.com.au========================================================================== 
*/

#map_canvas {  font-size: 12px;height: 350px!important;width: 350px!important;}
.left{  float: left;}
.contact.left{    float: left;
margin-right: 45px;
width: 55%;}
.map_right{ background: none repeat scroll 0 0 #fff;    border: 1px solid #F8971D;    display: inline-block;    float: left;    height: 350px;    padding: 4px;    width: 350px;}
/* ==|== 
non-semantic helper classes ======================================== 
*/

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }



/**ie fixes **/

.ie8 .content_wrapper {
}
.ie8 .inner {width: 1000px;}
.ie8 .our_services div.custom {float: left;margin-right: 20px;width: 313px;}
.ie8 .our_services.address_footer div.custom {font-size: 20px;line-height: 170%;text-align: center;width: 100%;}
.ie8 .our_services > .inner > div.custom p {border:none;}

/* ==|==  media queries ======================================================  */

/* Smartphones (portrait and landscape) ----------- */ 
@media only screen and (min-device-width : 320px)
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {/* Styles */}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {/* Styles */
.social_wrapper{display:none;}
.header_menu {height: 5em;}
.menu_header {display: none;}
.item-page, #k2Container, .Chronoform {font-size: 14px;margin: 1em;}
.tooltip {display:none;}
.map_right {height: 265px;padding: 4px;width: 265px;}
#map_canvas {height: 265px !important;width: 265px !important;}
#jmcontactform #submit.formrow div {width: 96%;}
.footer .inner {width: 300px;}
h1 { background: none repeat scroll 0 0 transparent;font-size: 1.5em;height: auto;margin: 0;text-indent: 0;}
.menu_left li a {  margin-left: 30px;width: 50px;}
.menu_left li a:after {top: -51px;}
.menu_left li:nth-child(1) { display:none}
.menu_left li:nth-child(2) {   display:none}
.menu_left li:nth-child(3) {  display:none}
.contact h2{margin-top:0;}
.item-page img.casestudy, .itemImage img {max-width: 305px;}
.item-page img.casestudy {left: -14px;}
#adminForm .category {margin: 0 auto;width: 305px;}
#adminForm .category tr {height: 104px;width: 151px;}
#adminForm .category tr .list-title .mask {width: 153px; height: 105px;}
#adminForm .category tr .list-title img {height: auto;width: 100%;}
#adminForm .category tr .list-title a.info {display: none;}
{min-height: 90px;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {/* Styles */
/* Styles */

}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {/* Styles */


.gradient{padding: 20px 0 20px 0px}



.content_wrapper {margin: 0;max-width:100%;}
.menu_header {left: 15em;margin: 0;max-width: 550px;top: 2.5em;}
.item-page img {max-width: 100%;height:auto;}
.item-page img.casestudy {max-width: 851px;}
.footer .inner {width: 528px;}
.social_button {right: 3em;}
.social_links {right: 3em;}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px)and (max-device-width : 1024px) and (orientation : portrait) {

.content_wrapper {  border-left: 0 none;box-shadow: none;margin: 0 auto;max-width: 100%;}
.main_menu {float: left;height:104px;left: 0em;margin: 0 auto;position: absolute;top: -8em;width: 12em;z-index: 10;}

.inner {width: 745px;}
.gradient{padding: 20px 0 20px 0px}
.our_services div.custom {
float: left;
margin-right: 10px;
width: 230px;
}
.our_services img{width:768px; height:auto;}
.services_graphic_image h2, .services_photo_image h2 {font-size: 160px;}

.services_photo_image h2 {
font-size: 95px;
left: 50%;
margin-left: -385px;
position: absolute;
top: 210px;
width: 768px;
}

.our_services div.custom h3.services {  font-size: 30px;}

.our_services div.custom ul {width: 215px;}

.menu_main {font-size: 12px;float: right;padding: 0;}


}

@media only screen and (max-width : 768px) {



/

.content_wrapper {  border-left: 0 none;box-shadow: none;margin: 0 auto;max-width: 100%;}
.main_menu {float: left;height:104px;left: 0em;margin: 0 auto;position: absolute;top: -8em;width: 12em;z-index: 10;}

.inner {width: 745px;}
.gradient{padding: 20px 0 20px 0px}
.our_services div.custom {
float: left;
margin-right: 10px;
width: 230px;
}
.our_services img{width:768px; height:auto;}
.services_graphic_image h2, .services_photo_image h2 {font-size: 160px;}

.services_photo_image h2 {
font-size: 95px;
left: 50%;
margin-left: -385px;
position: absolute;
top: 210px;
width: 768px;
}

.our_services div.custom h3.services {  font-size: 30px;}

.our_services div.custom ul {width: 215px;}

.menu_main {font-size: 12px;float: right;padding: 0;}



}
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {/* Styles */}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {/* Styles */}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {/* Styles */
.logo a{ background: url("../images/logo_retina.png") no-repeat;background-size: 300px 45px;}

.our_services div.custom h3.services:after{    background: url("../images/sprite_new_retina.png") no-repeat scroll 0 0 transparent;background-size: 1000px 1000px;}

}
/* ==|== 
print styles ======================================================= 
*/

@media print {  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
a, a:visited { text-decoration: underline; }
a[href]:after { content: " (" attr(href) ")"; }
abbr[title]:after { content: " (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
thead { display: table-header-group; }
tr, img { page-break-inside: avoid; }
img { max-width: 100% !important; }
@page { margin: 0.5cm; }
p, h2, h3 { orphans: 3; widows: 3; }
h2, h3 { page-break-after: avoid; }
}
